[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Destroy

Destroy - destructor for TCustomUpDown: removes connection with associate control and calls inherited Destroy

## Declaration

Source position: comctrls.pp line 1446

`public destructor TCustomUpDown.Destroy; override;`

## See also

TComponent.Destroy
TCustomControl.Destroy |  | Destroy - destructor for TCustomControl: frees local Canvas then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.